namespace MeterModuleLibrary
{
    partial class ucStorageWeightT
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ucStorageWeightT));
            Infragistics.Win.Appearance appearance1 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance2 = new Infragistics.Win.Appearance();
            this.panel8 = new System.Windows.Forms.Panel();
            this.btnStable = new System.Windows.Forms.Button();
            this.picStable = new System.Windows.Forms.PictureBox();
            this.panel7 = new System.Windows.Forms.Panel();
            this.panel6 = new System.Windows.Forms.Panel();
            this.txtWeight = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.txtUnit = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.panel8.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picStable)).BeginInit();
            this.panel7.SuspendLayout();
            this.panel6.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.txtWeight)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtUnit)).BeginInit();
            this.SuspendLayout();
            // 
            // panel8
            // 
            this.panel8.Controls.Add(this.btnStable);
            this.panel8.Controls.Add(this.picStable);
            this.panel8.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel8.Location = new System.Drawing.Point(0, 0);
            this.panel8.Margin = new System.Windows.Forms.Padding(2);
            this.panel8.Name = "panel8";
            this.panel8.Size = new System.Drawing.Size(128, 51);
            this.panel8.TabIndex = 1;
            // 
            // btnStable
            // 
            this.btnStable.BackColor = System.Drawing.Color.White;
            this.btnStable.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnStable.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnStable.Font = new System.Drawing.Font("楷体", 10F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnStable.ForeColor = System.Drawing.Color.Black;
            this.btnStable.Location = new System.Drawing.Point(50, 0);
            this.btnStable.Name = "btnStable";
            this.btnStable.Size = new System.Drawing.Size(78, 51);
            this.btnStable.TabIndex = 587;
            this.btnStable.Text = "重量稳定";
            this.btnStable.UseVisualStyleBackColor = false;
            // 
            // picStable
            // 
            this.picStable.Dock = System.Windows.Forms.DockStyle.Left;
            this.picStable.Image = ((System.Drawing.Image)(resources.GetObject("picStable.Image")));
            this.picStable.Location = new System.Drawing.Point(0, 0);
            this.picStable.Margin = new System.Windows.Forms.Padding(2);
            this.picStable.Name = "picStable";
            this.picStable.Size = new System.Drawing.Size(50, 51);
            this.picStable.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.picStable.TabIndex = 0;
            this.picStable.TabStop = false;
            // 
            // panel7
            // 
            this.panel7.Controls.Add(this.panel8);
            this.panel7.Dock = System.Windows.Forms.DockStyle.Right;
            this.panel7.Location = new System.Drawing.Point(240, 0);
            this.panel7.Name = "panel7";
            this.panel7.Size = new System.Drawing.Size(128, 51);
            this.panel7.TabIndex = 589;
            // 
            // panel6
            // 
            this.panel6.Controls.Add(this.txtWeight);
            this.panel6.Controls.Add(this.txtUnit);
            this.panel6.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel6.Location = new System.Drawing.Point(0, 0);
            this.panel6.Margin = new System.Windows.Forms.Padding(2);
            this.panel6.Name = "panel6";
            this.panel6.Size = new System.Drawing.Size(240, 51);
            this.panel6.TabIndex = 590;
            // 
            // txtWeight
            // 
            appearance1.BackColor = System.Drawing.Color.Black;
            appearance1.ForeColor = System.Drawing.Color.Lime;
            appearance1.ForeColorDisabled = System.Drawing.Color.Lime;
            appearance1.ImageBackground = ((System.Drawing.Image)(resources.GetObject("appearance1.ImageBackground")));
            appearance1.TextHAlignAsString = "Right";
            this.txtWeight.Appearance = appearance1;
            this.txtWeight.BackColor = System.Drawing.Color.Black;
            this.txtWeight.DisplayStyle = Infragistics.Win.EmbeddableElementDisplayStyle.Office2007;
            this.txtWeight.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtWeight.Enabled = false;
            this.txtWeight.Font = new System.Drawing.Font("宋体", 35F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(200)));
            this.txtWeight.Location = new System.Drawing.Point(0, 0);
            this.txtWeight.Multiline = true;
            this.txtWeight.Name = "txtWeight";
            this.txtWeight.ReadOnly = true;
            this.txtWeight.Size = new System.Drawing.Size(170, 51);
            this.txtWeight.TabIndex = 587;
            // 
            // txtUnit
            // 
            appearance2.BackColor = System.Drawing.Color.Black;
            appearance2.ForeColor = System.Drawing.Color.Lime;
            appearance2.ForeColorDisabled = System.Drawing.Color.Lime;
            appearance2.ImageBackground = ((System.Drawing.Image)(resources.GetObject("appearance2.ImageBackground")));
            appearance2.TextHAlignAsString = "Right";
            this.txtUnit.Appearance = appearance2;
            this.txtUnit.BackColor = System.Drawing.Color.Black;
            this.txtUnit.DisplayStyle = Infragistics.Win.EmbeddableElementDisplayStyle.Office2007;
            this.txtUnit.Dock = System.Windows.Forms.DockStyle.Right;
            this.txtUnit.Enabled = false;
            this.txtUnit.Font = new System.Drawing.Font("宋体", 35F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(200)));
            this.txtUnit.Location = new System.Drawing.Point(170, 0);
            this.txtUnit.Multiline = true;
            this.txtUnit.Name = "txtUnit";
            this.txtUnit.ReadOnly = true;
            this.txtUnit.Size = new System.Drawing.Size(70, 51);
            this.txtUnit.TabIndex = 586;
            this.txtUnit.Text = "T";
            // 
            // ucStorageWeightT
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.Controls.Add(this.panel6);
            this.Controls.Add(this.panel7);
            this.Name = "ucStorageWeightT";
            this.Size = new System.Drawing.Size(368, 51);
            this.panel8.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.picStable)).EndInit();
            this.panel7.ResumeLayout(false);
            this.panel6.ResumeLayout(false);
            this.panel6.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.txtWeight)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtUnit)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel8;
        private System.Windows.Forms.Button btnStable;
        private System.Windows.Forms.PictureBox picStable;
        private System.Windows.Forms.Panel panel7;
        private System.Windows.Forms.Panel panel6;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtWeight;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtUnit;
    }
}
